Timthumb Vulnerability Scanner

Timthumb Vulnerability Scanner

Timthumb Vulnerability Scanner

The Timthumb Vulnerability Scanner WordPress security plugin can help you tell if you have security risks on your WordPress Installation.  As mentioned on WordPress.org, the recent Timthumb.php vulnerability has left scores of unsuspecting bloggers hacked.

For our sites we make sure we run a test to check for instances of Timthumb.php.  There are secure versions of the software being run and for some sites it is necessary to run Timthumb.php.  Hopefully this provides another reason for working with SearchBar Marketing in how high on the totem pole we rank website security.

Give us a call or send us a message if you have questions concerning your website security.

Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>